b_1 = 132.964920558
mu_c = 0.500589351127
A = 37.3688384974
shape = 1.94428719981
tau = 130.112465314
Ter = 472.512702728
s_r = 86.6317952014
Gsquare = 3.33669270716
ID = "Tarana_propersims_35"
best_statisic = 3.33669270716